.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating .current-rating{
	background: url('data:image/png;base64,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') left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:120px;
	height:24px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, 
.star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:24px;
	line-height:24px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover{
	background-position: left bottom;
}

.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}	

.star-rating2,
.star-rating2 a:active,
.star-rating2 .current-rating{
	background: url('data:image/png;base64,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') left -1000px repeat-x;
}
.star-rating2{
	position:relative;
	width:120px;
	height:24px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating2 li{
	display: inline;
}
.star-rating2 a, 
.star-rating2 .current-rating {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:24px;
	line-height:24px;
	outline:none;
	overflow:hidden;
	border: none;
	cursor:default;
}

.star-rating2 .current-rating{
	z-index:1;
	background-position: left center;
}

.rating_star_1 { width:20%; z-index:6; }
.rating_star_2 { width:40%; z-index:5; }
.rating_star_3 { width:60%; z-index:4; }
.rating_star_4 { width:80%; z-index:3; }
.rating_star_5 { width:100%; z-index:2; }


.topRatedList {
	padding:0;
	margin:0;
}

.topRatedList li {
	list-style-type:none;
}